net.ipv4.tcp_congestion_control = bbr
net.ipv4.tcp_window_scaling = 1
net.core.netdev_max_backlog = 65535
net.core.default_qdisc = fq_codel
net.ipv4.udp_mem = 4096 87380 67108864
net.ipv4.udp_rmem_min = 87380
net.ipv4.udp_wmem_min = 87380
net.core.rmem_default = 87380
net.core.optmem_max = 65535
net.ipv4.tcp_rmem = 4096 87380 67108864
net.ipv4.tcp_wmem = 4096 65536 67108864
net.ipv4.tcp_notsent_lowat = 4096
net.ipv4.tcp_keepalive_intvl = 6
net.ipv4.tcp_keepalive_probes = 6
net.ipv4.tcp_keepalive_time = 3600
net.ipv4.tcp_tw_reuse = 1
net.ipv4.tcp_fin_timeout = 30
net.core.rmem_max = 67108864
net.core.wmem_max = 67108864
net.ipv4.tcp_fastopen = 3
net.ipv4.tcp_syn_retries = 6
net.ipv4.tcp_orphan_retries = 6
net.ipv4.tcp_timestamps = 1
net.ipv4.tcp_max_tw_buckets = 10000000
fs.file-max = 6815744
net.ipv4.tcp_no_metrics_save=1
net.ipv4.tcp_ecn=0
net.ipv4.tcp_frto=0
net.ipv4.tcp_mtu_probing=1
net.ipv4.tcp_rfc1337=0
net.ipv4.tcp_sack=1
net.ipv4.tcp_moderate_rcvbuf=1

